onEvent('item.tags', event => {

  event.get('appliedenergistics2:silicon').add('refinedstorage:silicon')
  event.get('forge:ingots/uranium').remove('biggerreactors:yellorium_ingot')
  event.get('forge:dusts/uranium').remove('biggerreactors:yellorium_dust')
  event.get('forge:storage_blocks/uranium').remove('biggerreactors:yellorium_block')
  event.get('forge:ores/uranium').remove('biggerreactors:yellorite_ore')
  event.get('forge:crude_oil').add('thermal:crude_oil_bucket')
  event.get('forge:fruits').add('byg:holly_berries')
  event.get('forge:fruits').add('ars_nouveau:mana_berry')
});
